## rust-trust-dns-recursor 0.22.0

=== debian/changelog ===
rust-trust-dns-recursor (0.22.0-1) unstable; urgency=medium

  * Package trust-dns-recursor 0.22.0 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 15 Sep 2023 08:21:53 -0400
