=== debian/control ===
Source: rust-trust-dns-recursor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-recursion-1+default-dev <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.43-~~) <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-enum-as-inner-0.4+default-dev <!nocheck>,
 librust-futures-executor-0.3+std-dev (>= 0.3.5-~~) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~) <!nocheck>,
 librust-lru-cache-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>,
 librust-toml-0.5+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.30-~~) <!nocheck>,
 librust-trust-dns-proto-0.22+default-dev <!nocheck>,
 librust-trust-dns-resolver-0.22+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trust-dns-recursor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trust-dns-recursor
Homepage: http://www.trust-dns.org/index.html
X-Cargo-Crate: trust-dns-recursor
Rules-Requires-Root: no

Package: librust-trust-dns-recursor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-recursion-1+default-dev,
 librust-async-trait-0.1+default-dev (>= 0.1.43-~~),
 librust-bytes-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-enum-as-inner-0.4+default-dev,
 librust-futures-executor-0.3+std-dev (>= 0.3.5-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~),
 librust-lru-cache-0.1+default-dev (>= 0.1.2-~~),
 librust-parking-lot-0.12+default-dev,
 librust-serde-1+default-dev (>= 1.0.114-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.20-~~),
 librust-time-0.3+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+net-dev,
 librust-toml-0.5+default-dev,
 librust-tracing-0.1+default-dev (>= 0.1.30-~~),
 librust-trust-dns-proto-0.22+default-dev,
 librust-trust-dns-proto-0.22+dns-over-https-dev,
 librust-trust-dns-proto-0.22+dns-over-https-rustls-dev,
 librust-trust-dns-proto-0.22+dns-over-native-tls-dev,
 librust-trust-dns-proto-0.22+dns-over-openssl-dev,
 librust-trust-dns-proto-0.22+dns-over-quic-dev,
 librust-trust-dns-proto-0.22+dns-over-rustls-dev,
 librust-trust-dns-proto-0.22+dnssec-openssl-dev,
 librust-trust-dns-proto-0.22+dnssec-ring-dev,
 librust-trust-dns-proto-0.22+serde-config-dev,
 librust-trust-dns-resolver-0.22+default-dev,
 librust-trust-dns-resolver-0.22+dns-over-https-rustls-dev,
 librust-trust-dns-resolver-0.22+dns-over-native-tls-dev,
 librust-trust-dns-resolver-0.22+dns-over-openssl-dev,
 librust-trust-dns-resolver-0.22+dns-over-quic-dev,
 librust-trust-dns-resolver-0.22+dns-over-rustls-dev,
 librust-trust-dns-resolver-0.22+dnssec-openssl-dev,
 librust-trust-dns-resolver-0.22+dnssec-ring-dev,
 librust-trust-dns-resolver-0.22+serde-config-dev
Provides:
 librust-trust-dns-recursor+default-dev (= ${binary:Version}),
 librust-trust-dns-recursor+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-recursor+dns-over-https-rustls-dev (= ${binary:Version}),
 librust-trust-dns-recursor+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-recursor+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-recursor+dns-over-quic-dev (= ${binary:Version}),
 librust-trust-dns-recursor+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-recursor+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-recursor+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-recursor+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-recursor+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-recursor+serde-dev (= ${binary:Version}),
 librust-trust-dns-recursor+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-recursor+testing-dev (= ${binary:Version}),
 librust-trust-dns-recursor+tls-dev (= ${binary:Version}),
 librust-trust-dns-recursor+tls-openssl-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+default-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+dns-over-https-rustls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+dns-over-quic-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+serde-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+testing-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+tls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0+tls-openssl-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+default-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+dns-over-https-rustls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+dns-over-quic-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+serde-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+testing-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+tls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22+tls-openssl-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+default-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+dns-over-https-rustls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+dns-over-quic-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+serde-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+testing-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+tls-dev (= ${binary:Version}),
 librust-trust-dns-recursor-0.22.0+tls-openssl-dev (= ${binary:Version})
Description: *WARNING* This library is experimental - Rust source code
 Trust-DNS Recursor is a safe and secure DNS recursive resolver with DNSSec
 support.  Trust-DNS is based on the Tokio and Futures libraries, which
 means  it should be easily integrated into other software that also use those
 libraries. This library can be used as in the server and binary for performing
 recursive lookups.
 .
 This package contains the source for the Rust trust-dns-recursor crate,
 packaged by debcargo for use with cargo and dh-cargo.
