=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-recursor 0.22.0 --all-targets --all-features
Features: test-name=rust-trust-dns-recursor:@
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-recursor 0.22.0 --all-targets
Features: test-name=librust-trust-dns-recursor-dev:default
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-recursor 0.22.0 --all-targets --no-default-features --features dns-over-https
Features: test-name=librust-trust-dns-recursor-dev:dns-over-https
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-recursor 0.22.0 --all-targets --no-default-features --features dns-over-https-rustls
Features: test-name=librust-trust-dns-recursor-dev:dns-over-https-rustls
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-recursor 0.22.0 --all-targets --no-default-features --features dns-over-native-tls
Features: test-name=librust-trust-dns-recursor-dev:dns-over-native-tls
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-recursor 0.22.0 --all-targets --no-default-features --features dns-over-openssl
Features: test-name=librust-trust-dns-recursor-dev:dns-over-openssl
